Hi,

I'm just preparing an update for syslog-ng, from version 3.30 to 3.33. One of the new features is MQTT destination support. The necessary dependency is available both in Tumbleweed and Leap.

However, if you take a look at https://build.opensuse.org/package/show/home:czanik:branches:Base:System/syslog-ng you will see, that the ppc platform reports:

unresolvable: nothing provides libpaho-mqtt-devel

Do I have to handle it in the spec file? Is ppc still actively developed / supported? If yes, how can I disable MQTT for the given architecture?

Peter